Компания подтвердила, что скоро заблокирует доступ к самым популярным сервисам на старых смартфонах.

С 27 сентября Google начнет блокировать пользователям вход в учетную запись на устройствах с Android 2. 3. Эта версия операционной системы впервые была запущена в декабре 2010 года, передает The Sun.

В результате на многих устройствах перестанут открываться Google Maps, YouTube, Gmail и другие приложения компании. Избежать этого можно, если обновить ОС или купить новый телефон.

https://i.imgur.com/E4Ur3pd.jpg

Владельцам этих устройств нужно отнестись внимательнее к предупреждению Google:
♦Sony Xperia Advance;
♦Lenovo K800;
♦Sony Xperia Go;
♦Vodafone Smart II;
♦Samsung Galaxy S2;
♦Sony Xperia P;
♦LG Spectrum;
♦Sony Xperia S;
♦LG Prada 3.0;
♦HTC Velocity, HTC Evo 4G;
♦Motorola. Fire;
♦Motorola XT532.

Напомним, на сегодняшний момент последней доступной всем версией ОС является Android 11. В ближайшие месяцы должна выйти Android 12, которая пока проходит заключительные этапы бета-тестирования. Те пользователи, у которых все еще установлена Android 2.3, должны были по-настоящему долго не обновлять свой телефон.

Проверить, какая версия ОС стоит у вас, можно в настройках: «Система» > «Дополнительно» > «Обновление системы»

Подпись автора

[marquee=left]«МФ»   smalimg Мы такие разные и всё-таки мы вместе smalimg По любым вопросам касающимся форума, обращайтесь ко мне в л/с. [/marquee]